/*
Theme Name: BestWP Child
Theme URI: 
Description: Адаптация шаблона BestWP для НД29.РФ
Version: 1.0
Author: Paraplan
Author URI: https://paraplan.io/
Template: bestwp
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bestwpchild
Tags: 
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
BestWP is based on Underscores http://underscores.me/, (C) 2012-2019 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.htmlalong with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
.site-branding {
    text-align: center;
}
.bestwp-logo-img {
    max-width: 268px;
}
.bestwp-site-description {
    display: inline-block;
    background-color: #333;
    color: #fcfcfc !important;
    padding: 2px 4px;
}

.bestwp-outer-wrapper,
.bestwp-container {
    /*max-width: 1058px;*/
    max-width: 1172px;
}
.bestwp-container {
    margin: 0 auto;
}

.bestwp-header-banner #bestwp-header-banner {
    position: relative;
} 
.bestwp-site-description {
	font-size: 16px;
    font-weight: 700;
}

.bestwp-top-social-icons {
    right: 10px;
}
.bestwp-primary-menu-container.bestwp-fixed {
    max-width: 100%;
}

.bestwp-head-content {
	background: url(/wp-content/themes/bestwp-child/assets/images/SHAPKA_3.jpg) no-repeat 50% 28%;
    background-size: cover;
}
.bestwp-sidebar-widget-areas .widget a,
.bestwp-fp04-post .bestwp-fp04-post-title a,
.bestwp-fp04-post-footer2 a,
.bestwp-entry-meta-single a {
    color: #104f8a;
}

.bestwp-fp04-post-footer2 {
    margin: 0 0 6px 0;
    font: normal normal 12px Oswald,Arial,Helvetica,sans-serif;
    line-height: 1;
}
.bestwp-fp04-post-footer2 .bestwp-tags-links:before {
    content: '\2022';
    margin-right: 5px;
    margin-left: 5px;
}

.bestwp-sidebar-widget-areas .widget .bestwp-widget-title a,
.entry-header h1.post-title {
    color: #E03F00;
}
.bestwp-fp04-post {
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}
#bestwp-footer-blocks .widget li {
	padding: 0;
}

.bestwp-side-widget.widget_nav_menu ul li {
	margin: 5px 0 0 0;
    font: normal normal 13px Oswald,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    line-height: 1;
}
.bestwp-side-widget.widget_nav_menu ul li a {
	display: block;
    background: #a3a3a3;
    color: #fff;
    padding: 8px 10px;
    text-align: center;
}
.bestwp-side-widget.widget_nav_menu ul li a:hover {
    color: #fff;
    background-color: #2386b7;
}
    .bestwp-side-widget.widget_nav_menu ul li a:after {
        content: "\f138";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: inherit;
        text-decoration: none;
        display: inline-block;
        margin-left: 5px;
        vertical-align: top;
    }

#wp-calendar tbody td {
    padding: 0;
}
#wp-calendar tbody td a {
    display: block;
    padding: 8px;
}

/*-- Homepage carousel --*/
#carousel {
    width: 715px;
    overflow: hidden;
    padding: 0;
	float: right;
	position: relative;
}
.carousel-posts {
    overflow: hidden; 
    position: relative; 
    padding-right: 20px;
    padding-left: 5px;
	/*visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 2; 
	left: 0px; 
	width: 1041px;*/
}
#carousel .carousel-posts ul {
    /*overflow:hidden;
    width: 4164px;  
    left: -1041px;
    margin: 0px; 
    padding: 0px; 
    position: relative; 
    list-style-type: none; 
    z-index: 1; */
}
.carousel-posts a {
    color: #104f8a;
}
.carousel-posts h5 {
	font-size: 12px;
    line-height: 1.4;
    font-family: Tahoma;
    margin: 0;
}
#carousel .title {
	overflow:hidden;
	margin-bottom:10px;
}
#carousel .cat {
	display:inline-block;	
	float:left;
}
#carousel .buttons {
	float:right;
	margin-right:5px;
}
#carousel .prev {
    cursor: pointer;
    display: block;
    height: 95px;
    left: 0;
    padding-top: 39px;
    position: absolute;
    top: 6px;
    width: 20px;
    z-index: 100;
}
#carousel .next {
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 6px;
    width: 20px;
    z-index: 100; 
    height: 95px;
    padding-top: 39px;
}
#carousel .prev:hover,
#carousel .next:hover{
	opacity:0.7;
}

#carousel .carousel-posts li,
#carousel .carousel-posts .slide-item {
	width:320px;
    height: 90px;
	list-style:none;
    background: #eaeaea;
	border: 1px solid #FF1206;
	border-radius: 5px;
    overflow:hidden;
    /*float: left;*/
    display: none;
}
#carousel .carousel-posts .slick-slide {
    padding: 10px 5px 10px 20px;
}
#carousel .carousel-posts .slick-slide .slide-item {
    display: block;
}

#carousel .post-excerpt{
	max-height:90px;
	overflow:hidden;
	line-height:1.5;
        font-size: 11px;	
}

#carousel .post-img-left{
	float: left;
        width:120px;
        margin: 0 0 0 0;	
}

#carousel .post-txt-right{
	float: right;
        height:80px;
        width:190px;
        display: block;
        padding: 7px 10px 0 0;
	overflow:hidden;	
}

#carousel .post-txt-right span.category a {
	font-weight: 700;
}
#carousel .post-txt-right h5 {
	font-weight: normal;
}

#carousel .post-meta{
	color: #888888;
}

#carousel .post-meta .sep{
	margin:0 5px;
}

#carousel .carousel-posts .post-img-left img {
	width: 100px;
	height: 70px;
    margin: 7px 0 0 10px;
}
/* end of carousel */

.widget_media_image {
    text-align: center;
}
.single-post .wp-caption img {
    margin-left: auto;
    margin-right: auto;
}

.textwidget .counterleft {
    display: block;
    float: left;
    width: 88px;
    margin-right: 15px;
}
.textwidget .counterright {
    display: block;
    float: left;
    width: 88px;
}
#vk_groups {
    margin: 0 auto;
}
.navigation.post-navigation {
    display: none;
}
.page-header,
.page-title,
.page-header h1 {
    background: none;
    color: #E03F00 !important;
}
.bestwp-post-thumbnail-single {
    margin: 0 auto 10px !important;
}
.gsInformer {
    width: 100% !important;
}
.bestwp-post-singular {
    overflow: visible !important;
}

@media all and (min-width: 1100px) {
    .bestwp-primary-nav-menu {
        width: 90%;
        display: flex;
        justify-content: space-between;
    }
}
@media all and (min-width: 890px) {
    .bestwp-head-content {
        background-size: 100% auto;
    }
    .bestwp-header-inside {
        padding-top: 20px;
    }
    .bestwp-header-banner #bestwp-logo {
        width: 35%;
    }
    .bestwp-header-banner #bestwp-header-banner {
        width: 65%;
        padding-right: 10px;
    }
    .bestwp-layout-s1-c-s2 .bestwp-sidebar-one-wrapper,
    .bestwp-layout-s1-c-s2 .bestwp-sidebar-two-wrapper{
        width:22.8%;
        -webkit-flex:0 0 22.8%;
        -ms-flex:0 0 22.8%;
        flex:0 0 22.8%;
        max-width:22.8%;
    }
    .bestwp-logo-img {
        margin: 0 !important;
    }
    .bestwp-logo-img-link {
        margin-left: 179px;
        padding-bottom: 7px;
    }
}
@media all and (min-width: 768px) {
    
    .bestwp-fp04-post-thumbnail {
        width: 34%;
    }
    .bestwp-fp04-post-details {
        width: 64%;
    }
}
@media all and (max-width: 1114px) {
    #carousel {
        display: none;
    }
}
@media all and (max-width: 768px) {
    #wp-calendar tbody td a {
        padding: 4px;
    }
    .bestwp-fp04-post-footer2 {
        line-height: initial;
        text-align: center;
    }
}
@media all and (max-width: 480px) {
    .bestwp-head-content {
    	background-position: 13% 28%;
    }
}

/* Featured Posts: Style 2
-------------------------------------------------------------- */
.bestwp-fp02-posts{overflow:hidden;}
.bestwp-fp02-post{position:relative;float:left;width:49%;padding:0;margin-bottom:12px;overflow:hidden;}
.bestwp-fp02-posts-left .bestwp-fp02-post{width:100%;float:none;}
.bestwp-fp02-posts-right .bestwp-fp02-post:nth-child(2n+1){margin-right:2%;clear:both;}
.bestwp-fp02-posts-right .bestwp-fp02-post:nth-last-child(1){margin-bottom:0;}
.bestwp-fp02-posts-right .bestwp-fp02-post:nth-last-child(2){margin-bottom:0;}
.bestwp-fp02-post a{text-decoration:none;}
.bestwp-fp02-post-thumbnail{position:relative;width:40%;margin-right:2%;float:left;overflow:hidden;z-index:1;}
.bestwp-fp02-post-thumbnail img{width:100%;max-width:100%;height:auto;display:block;-webkit-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;transition:all 0.2s ease-in-out 0s;}
.bestwp-fp02-post-thumbnail img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.bestwp-fp02-post-details{position:relative;}
.bestwp-fp02-post-categories{margin-bottom:8px;}
.bestwp-fp02-post-categories a{display:inline-block;color:#ffffff !important;background:#2386b7 !important;padding:3px 5px;font:normal normal 12px Oswald,Arial,Helvetica,sans-serif;line-height:1;margin:0 5px 2px 0;text-transform:uppercase;letter-spacing:0.5px;}
.bestwp-fp02-post-categories a:before{content:"\f07c";font-family:FontAwesome;font-style:normal;font-weight:inherit;text-decoration:none;display:inline-block;margin-right:2px;}
.bestwp-fp02-post-categories a:last-child{margin:0 0 0 0;}
.bestwp-fp02-post-categories a:hover{color:#ffffff !important;background:#000000 !important;}
.bestwp-fp02-post .bestwp-fp02-post-title{font:normal bold 16px 'Playfair Display',Arial,Helvetica,sans-serif;color:#000000 !important;margin:0 0 10px 0;line-height:1.2;text-transform:none;letter-spacing:-1px;clear:none;}
.bestwp-fp02-posts-left .bestwp-fp02-post .bestwp-fp02-post-title{font:normal bold 20px 'Playfair Display',Arial,Helvetica,sans-serif;line-height:1.2;letter-spacing:-1px;}
.bestwp-fp02-post-title a{color:#000000 !important;}
.bestwp-fp02-post-title a:hover{color:#333333 !important;}
.bestwp-fp02-post-snippet{}
.bestwp-fp02-post-footer{margin:0 0 10px 0;font:normal normal 12px Oswald,Arial,Helvetica,sans-serif;text-transform:uppercase;color:#666666 !important;}
.bestwp-fp02-posts-right .bestwp-fp02-post-footer{margin:0 0 0 0;}
.bestwp-fp02-post-footer a{color:#666666 !important;}
.bestwp-fp02-post-footer a:hover{color:#000000 !important;}
.bestwp-fp02-post-meta{display:inline-block;}
.bestwp-fp02-post-meta:before{content:'\2022';margin-right:5px;margin-left:5px;}
.bestwp-fp02-post-meta:first-child:before{content:'';margin-right:0;margin-left:0;}
.bestwp-fp02-post-read-more{margin:6px 0 0 0;font:normal normal 13px Oswald,Arial,Helvetica,sans-serif;text-transform:uppercase;line-height:1;}
.bestwp-fp02-post-read-more a{display:inline-block;background:#a3a3a3 !important;color:#ffffff !important;padding:8px 10px;}
.bestwp-fp02-post-read-more a:hover{background:#000000 !important;color:#ffffff !important;}
.bestwp-fp02-post-read-more a:after{content:"\f138";font-family:FontAwesome;font-style:normal;font-weight:inherit;text-decoration:none;display:inline-block;margin-left:5px;vertical-align:top;}
@media only screen and (max-width: 556px) {
.bestwp-fp02-posts-left .bestwp-fp02-post .bestwp-fp02-post-thumbnail{width:100%;margin:0 0 10px 0;float:none;text-align:center;}
.bestwp-fp02-posts-left .bestwp-fp02-post .bestwp-fp02-post-details{text-align:center;}
}
@media only screen and (max-width: 500px) {
.bestwp-fp02-post{width:100%;float:none;}
.bestwp-fp02-posts-right .bestwp-fp02-post:nth-last-child(1){margin-bottom:0;}
.bestwp-fp02-posts-right .bestwp-fp02-post:nth-last-child(2){margin-bottom:12px;}
}
@media only screen and (max-width: 400px) {
.bestwp-fp02-post .bestwp-fp02-post-thumbnail{width:100%;margin:0 0 12px 0;float:none;}
.bestwp-fp02-post-details{text-align:center;}
}

/* Related Posts
-------------------------------------------------------------- */
.bestwp-related-posts-wrap{margin:15px auto 0;}
.bestwp-related-posts-wrap h4{margin:10px 0 10px;font:normal bold 20px 'Playfair Display',Arial,Helvetica,sans-serif;letter-spacing:-1px;}
.bestwp-related-posts-list{margin:0;padding:0;list-style:none;word-wrap:break-word;overflow:hidden;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:stretch;-webkit-align-items:stretch;-moz-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;}
.bestwp-related-posts-list li{margin:0 0 15px 0;padding:0;list-style:none;word-wrap:break-word;overflow:hidden;border:none !important;}
.bestwp-related-posts-list li:nth-last-child(1){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(2){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(3){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(4){margin-bottom:0;}
.bestwp-related-posts-list .bestwp-related-post-item{display:block;padding:0;float:left;width:24%;-webkit-box-flex: 0;-webkit-flex: 0 0 24%;-moz-box-flex: 0;-ms-flex: 0 0 24%;flex: 0 0 24%;}
.bestwp-related-posts-list .bestwp-related-post-item:first-child{border-left:none;}
.bestwp-related-posts-list .bestwp-related-post-item-thumbnail{display:block;margin:0 0 10px;max-width:100%;height:auto;background-color:transparent;border:none;padding:0;}
.bestwp-related-posts-list .bestwp-related-post-item-title{font-weight:normal;text-decoration:none;}
@media only screen and (min-width: 785px) and (max-width: 1112px) {
.bestwp-related-posts-list .bestwp-related-post-item{width:48%;-webkit-box-flex: 0;-webkit-flex: 0 0 48%;-moz-box-flex: 0;-ms-flex: 0 0 48%;flex: 0 0 48%;}
.bestwp-related-posts-list li:nth-last-child(1){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(2){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(3){margin-bottom:15px;}
.bestwp-related-posts-list li:nth-last-child(4){margin-bottom:15px;}
}
@media only screen and (min-width: 480px) and (max-width: 784px) {
.bestwp-related-posts-list .bestwp-related-post-item{width:48%;-webkit-box-flex: 0;-webkit-flex: 0 0 48%;-moz-box-flex: 0;-ms-flex: 0 0 48%;flex: 0 0 48%;}
.bestwp-related-posts-list li:nth-last-child(1){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(2){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(3){margin-bottom:15px;}
.bestwp-related-posts-list li:nth-last-child(4){margin-bottom:15px;}
}
@media only screen and (max-width: 480px) {
.bestwp-related-posts-list .bestwp-related-post-item{width:100%;-webkit-box-flex: 0;-webkit-flex: 0 0 100%;-moz-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;text-align:center;}
.bestwp-related-posts-list .bestwp-related-post-item-thumbnail{margin:0 auto 10px;}
.bestwp-related-posts-list li:nth-last-child(1){margin-bottom:0;}
.bestwp-related-posts-list li:nth-last-child(2){margin-bottom:15px;}
.bestwp-related-posts-list li:nth-last-child(3){margin-bottom:15px;}
.bestwp-related-posts-list li:nth-last-child(4){margin-bottom:15px;}
}

/* Contact Form
-------------------------------------------------------------- */
.bestwp-contact-form{margin:10px 0 10px;}
.bestwp-contact-form-label{font-weight:bold;font-size:14px;padding:7px 0;}
.bestwp-contact-form-input{}
.bestwp-contact-form input{margin-bottom:20px;}
.bestwp-contact-form input[type=text],.bestwp-contact-form input[type=email]{padding:6px;margin-bottom:20px;border:1px solid #ccc;background:#fff;}
.bestwp-contact-form input[type=text]{width:60%;}
.bestwp-contact-form input[type=submit]{padding:10px 50px;}
.bestwp-contact-form textarea{width:96%;padding:6px;height:160px;margin-bottom:20px;border:1px solid #ccc;background:#fff;}
.bestwp-contact-form-required{color:#ff0000;}
.bestwp-error{color:#ff0000;}
.bestwp-email-success-message{font-weight:bold;font-size:14px;color:#008000;margin:10px 0;}